    <VirtualHost *:80>
        ServerName testere.gosite.in

        ProxyPreserveHost On
        ProxyPass / http://172.18.0.1:8133/
        ProxyPassReverse / http://172.18.0.1:8133/

        ErrorLog /wordpress_error.log
        CustomLog /wordpress_access.log combined
    </VirtualHost>